Page 51 of 55 FirstFirst ... 414950515253 ... LastLast
Results 751 to 765 of 814

Thread: xtreme upgrade (v3.1.0 and v2.5.2) now available

  1. #751
    Join Date
    May 2004
    Posts
    1

    help me please

    I am fairly new, here is the deal
    I have a tivo that has xtreme25 on it and I want to get locals so I read I have to upgrade to 31
    I have the upgrade.zip and I burned the iso and hooked my computer to boot up, I get to the welcome to the tivo boootdisk on cd screen and there is the tbd login

    I hit enter and get a messags that says mount: block device /dev/hdd is write protected, mounting read-only
    /#




    now what? how do I upgrade.

    Thanks for the help I am still a tivo newbie

  2. #752
    Join Date
    May 2003
    Posts
    63
    You do not need 3.1 for locals. I run 2.5.2, and locals work fine for me.

    I was at 3.1 for a long time, and it has a few problems that made me go back, the biggest of which was the EventSwitcher dying once every couple of days (requiring a reboot to fix)...

    I would try to do the 2.5.2 update instead. Assuming you have the xupgrade iso, check out the readme file. It has instructions on installing 2.5.2 (or 3.1 if you choose).

    Good Luck
    Even I donated because this place has saved me more time and money than I could even count...

  3. #753
    Join Date
    Mar 2002
    Posts
    53
    Edit: Not a problem.
    Last edited by keither; 05-19-2004 at 07:24 PM. Reason: Answer from non-forum source.

  4. #754
    Join Date
    Jan 2003
    Posts
    10

    Need Upgrade help!

    i have a sony t60 that im trying to upgrade to either 2.52 or 3.1 so i can get locals. i have tried upgrading to KRavEN-v31-Upgrade and xupgrade. However, when i boot off of the iso image and i get to where it says boot: the instructions say to type /Upgrd310/Upgrd310.sh When i type this in comes up as "Invalid or Corrupt Kernel Image" Can anyone give me any help? I've tried downloading from a couple different sites and have gotten the same result. Any help would be appreciated. Thanks

    mjong1978@yahoo.com

  5. #755
    Join Date
    Jan 2004
    Posts
    8

    3.1 Upgrade

    mjong did you type the whole path or just upgrd310.sh? Try typing it as stated without the path included at the boot prompt. When you first get the boot prompt hit enter and then type upgrd310.sh You need to have a version of either 2.5 or 2.52 on the drive to use the upgrade but works well and will get locals after installed properly. You may have to clear and delete info after upgrade to get locals though or call DTV to resend the locals. Good luck

  6. #756
    Join Date
    Dec 2002
    Posts
    19
    This weekend I was forced to install 3.1 on my SAT-T60 since they finally added local channels in my city. The thing is up and running now. With 2.5 I did not subscribe to the DVR thing. With 3.1 I went ahead and subscribed to it, but I'm still getting the message that I don't have a DVR subscription. I don't know if this is related to the 3.1 or if I need to call DTV.
    Last edited by gregjsmith; 06-07-2004 at 01:51 PM.

  7. #757
    Join Date
    Jan 2004
    Posts
    8

    3.1 Upgrade

    Greg the problem is with DTV not 3.1. I would giv eit a few days or call them to re activate it for you. Sometimes it takes a few days to go away.

  8. #758
    Join Date
    Apr 2002
    Posts
    857
    Go to the Directv website and make sure DVR service is active on your account. If not try to add it from the web or call. If it is you might wait a day or 2 then call.

    The authorization is done via the satellite, it doesn't require a phone call.

  9. #759
    Join Date
    Nov 2001
    Posts
    64

    downgrade

    I had a HD die on me so when I xtremed another I decided that I would go ahead with the xupgrade to 3.1 and not 2.52. Now I would like to go to 2.52 due to the problems with 3.1. My question is how do I get to 2.52 from 3.1. I have tried it with the xupgrade and selecting v252 but I get an error about wrong s/w.
    I am also having problems getting both Static IP & XPlusz working at the same time. I get either or but not both. I now have my Static IP and when I try to execute an xPlusz command I get "terminating: two or more running"
    I also see that my nophone isn't working.

    Any thoughts on this would be appriciated.

    Regards
    DeTer
    S1 & S2 Owner

  10. #760
    Join Date
    Feb 2003
    Posts
    411
    xtreme to 2.5 and upgrade to 2.5.2
    Mikey

  11. #761
    Join Date
    Oct 2003
    Location
    Antioch, CA
    Posts
    61

    LBA48-aware ISO for XUPGRADE?

    I have a SAT-T60 running v2.5.2 xtreme. I also modded the kernel with the LBA48 hack so I have 146 hours on my 160GB drive. I now want to upgrade to 3.1 and I realized that the current ISO image for the XUpgrade CD is not LBA48 aware. Does anyone have a version that will recognize the full 160GB or do I have to do this manually?

    I have RedHat 6.2 and 8.0 installed on my PC, as well as the static binaries for mfstools2.0. I presume all I need to do is to copy the necessary files from the XUpgrade CD to my PC and I could run it from there. Or is the script setup to be CDROM specific? If this is possible, can someone help identify all the necessary files?

    What's my best solution here? I want to avoid losing my recordings in the process or I'd just start clean with 2.5, xupgrade to 3.1 and then readd the LBA48 kernel afterwards. My wife won't take too kindly to losing her recordings.

    -Jerry

  12. #762
    Join Date
    Nov 2001
    Posts
    64

    xPlusz?

    Quote Originally Posted by DeTer
    I had a HD die on me so when I xtremed another I decided that I would go ahead with the xupgrade to 3.1 and not 2.52. Now I would like to go to 2.52 due to the problems with 3.1. My question is how do I get to 2.52 from 3.1. I have tried it with the xupgrade and selecting v252 but I get an error about wrong s/w.
    I am also having problems getting both Static IP & XPlusz working at the same time. I get either or but not both. I now have my Static IP and when I try to execute an xPlusz command I get "terminating: two or more running"
    I also see that my nophone isn't working.

    Any thoughts on this would be appriciated.

    Regards
    DeTer

    As I said above I am having problems getting both xPlusz & Static IP working at the same time. Right now I have my Static IP but when I run xPlusz commands I keep getting this error "terminating: 2 or more running " If someone can shed some light on this I would appriciate it. Also my no phone isn't running but noscramble is as well as TivoTitle and other xPlusz commands.

    Thanks
    DeTer
    S1 & S2 Owner

  13. #763
    Join Date
    Oct 2003
    Location
    Antioch, CA
    Posts
    61
    Quote Originally Posted by DeTer
    As I said above I am having problems getting both xPlusz & Static IP working at the same time. Right now I have my Static IP but when I run xPlusz commands I keep getting this error "terminating: 2 or more running " If someone can shed some light on this I would appriciate it. Also my no phone isn't running but noscramble is as well as TivoTitle and other xPlusz commands.

    Thanks
    DeTer
    Post your rc.net file and your rc.sysinit file. I have xPlusz running with static IP on two S1 DTivos with no problems. There may be duplicate commands in these files or a syntax error.

    -Jerry

  14. #764
    Join Date
    Nov 2001
    Posts
    64
    Quote Originally Posted by jerrymc
    Post your rc.net file and your rc.sysinit file. I have xPlusz running with static IP on two S1 DTivos with no problems. There may be duplicate commands in these files or a syntax error.

    -Jerry
    Jerry
    Here is the rc.net file you requested.
    DeTer


    #!/bin/bash
    # Copyright (c) 2001-2002 TiVo Inc.
    #

    if [ "$DEBUG_BOARD" != true -o "$dhcp" == true ]; then
    if detectDynamicNet; then
    # mkdir -p /var/state/dhcp
    # /sbin/dhclient -q "$DYNAMIC_NET_DEV" 2>/dev/null &
    /sbin/ifconfig eth0 192.168.0.150 up
    fi
    fi

    /etc/rc.d/rc.remote-login &
    Attached Files Attached Files
    Last edited by DeTer; 06-23-2004 at 03:24 PM.
    S1 & S2 Owner

  15. #765
    Join Date
    Dec 2001
    Location
    USA #1
    Posts
    259

    Screwed up mess

    Well aint this a riot, I havent been on the forum in many months, and it seems that no files exist and nothing can be spoken of anymore. As for my problem I have a 6000 with 2.5 on it. I searched for days trying to find the 2.5.2 upgrade. No where can it be found! All links are dead!

    So like the dummy I am went ahead and uped to 3.1, well still no locals dtv has tried everything short of replacing the box.

    They show up in the guide and I get the description info, But it just says "Channel not Available"

    Does ANYONE have any suggestions? message me if you have to.

    Thanks Dave
    1Dave1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •